English French German Spanish Russian
[Fixed] ubuntu 15.10 - Mutual GNU / Linux - Ryzom Community ForumК началуGuest

Mutual GNU / Linux


uiWebPrevious1uiWebNext

#1 [fr] 

Un petit soucis avec le ppa sur la nouvelle version d'Ubuntu, la 15.10, qui vient de sortir :
Les paquets suivants contiennent des dépendances non satisfaites :
ryzom : Dépend: libluabind0.9.1 mais il n'est pas installable
Est-ce que le ppa est à jour ?

edit : dans les dépôts j'ai "libluabind0.9.1v5" mais ça n'a pas l'air de convenir...

Edited 2 times | Last edited by Tamarea (4 года назад)

---

Ducocinnio Nono, dit Duke Nono
Noble Matis, artisan de la maison noble La Firme
Gardien du Royaume et Béni de Jena

#2 [fr] 

essaie sa

apt-get install libluabind-dev libluabind0.9.1

#3 [fr] 

Deed
essaie sa

apt-get install libluabind-dev libluabind0.9.1

ça marche pas, ces paquets sont obsolètes...

---

Ducocinnio Nono, dit Duke Nono
Noble Matis, artisan de la maison noble La Firme
Gardien du Royaume et Béni de Jena

#4 Multilingual 

Try
sudo apt-get install libluabind-dev

It should install the libluabind as dependancies 

---

Fateciy
Gaurdian of the Kingdom
Guild Leader of Spears of Eora

#5 [en] 

Fateciy
Try
sudo apt-get install libluabind-dev

It should install the libluabind as dependancies 

No it doesn't work because there is no libluadind0.9.1 in the repository, so if I do that it installs libluabind0.9.1v5...
I think I must wait for the ppa update (2015.06.27 the last time).

If Kervala read me, maybe...

---

Ducocinnio Nono, dit Duke Nono
Noble Matis, artisan de la maison noble La Firme
Gardien du Royaume et Béni de Jena

#6 [fr] 

J'ai contacté Kervala qui m'a gentiment répondu qu'il regardait ça...

---

Ducocinnio Nono, dit Duke Nono
Noble Matis, artisan de la maison noble La Firme
Gardien du Royaume et Béni de Jena

#7 Multilingual 

C'est moi Kervala :)

Juste pour dire que sur le PPA tout doit être en ordre maintenant :)

Merci d'avoir prévenu et désolé pour la gêne occasionnée :)

---

It should work now, the PPA has been updated with a new version :)

---

Kervala - Ryzom volunteer developer - Working on different clients

#8 [fr] 

Tout est rentré dans l'ordre, merci :-)

---

Ducocinnio Nono, dit Duke Nono
Noble Matis, artisan de la maison noble La Firme
Gardien du Royaume et Béni de Jena

#9 [en] 

Hello everyone,

weeks ago i installed Ubuntu 15.10 in my pc, and it works wonders, but i couldn't find Ryzom in the Synaptics package niether in the software center.

Thanks to ur post i found the PPA to install Ryzom in wily werewolf.

But my question is...why it dosent appear in Software center as it does in Ubuntu 14.04??

also there are many other programs lacking in 15.10... guess its because it was released few weeks ago.

Anyway that post was really helpfull. Thanks guys!

Drakugan

#10 [en] 

No, I suppose Canonical doesn't want anymore to propose Ryzom in Ubuntu Software Center :(

I was in contact with a Canonical employee, but since he left Canonical, nobody else want to keep in touch with me concerning Ryzom packaging for Ubuntu :( I sent several emails, I got no response...

---

Kervala - Ryzom volunteer developer - Working on different clients

#11 [en] 

You could install it like I do (I use Debian, BTW)

---

I don't have anything interesting to say anything here

Just move along....

#12 [fr] 

C'est très dommage que Ryzom ne soit plus dans le dépôt d'Ubuntu, c'est comme ça que j'ai connu le jeu personnellement...

---

Ducocinnio Nono, dit Duke Nono
Noble Matis, artisan de la maison noble La Firme
Gardien du Royaume et Béni de Jena

#13 [en] 

I wonder if calling them out over social media (e.g. Twitter) would work. They aren't a regular company that cares about "bad" PR due to profits, but still they wouldn't like to be put in a bad light.

At least if they refuse to include Ryzom in the repository, they should state a reason!

---

#14 [en] 

Mjollren
I wonder if calling them out over social media (e.g. Twitter) would work. They aren't a regular company that cares about "bad" PR due to profits, but still they wouldn't like to be put in a bad light.

At least if they refuse to include Ryzom in the repository, they should state a reason!

That's not really they refused :p But when I send email to a Canonical employee, they don't reply and when I go to IRC Ubuntu channels they redirect me to these emails...

So I didn't succeed to contact a new Canonical staff member :(

Another problem is they still didn't implement something planned since some years now :s

I'll update Ryzom client on PPA since we fixed some bugs and ask them to review new packages using their form.

---

Kervala - Ryzom volunteer developer - Working on different clients

#15 [en] 

Good news :)

Canonical published a new client on Ubuntu Software Center (but the wrong one :p).

Last edited by Xiombarg (4 года назад)

---

Kervala - Ryzom volunteer developer - Working on different clients

uiWebPrevious1uiWebNext
 
Last visit Вс. 15 сент. 2019 14:40:17 UTC
P_:

powered by ryzom-api